﻿
.ekit-wid-con .ekit-wrapper-link {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	top: 0;
	left: 0;
	z-index: 10
}


.ekit-wid-con .ekit_text {
	position: relative
}
.ekit-wid-con .ekit_creative_image_hover {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}

.ekit-wid-con .ekit_creative_image_hover .ekit_overlay_inner::after,.ekit-wid-con .ekit_creative_image_hover .ekit_overlay_inner::before,.ekit-wid-con .ekit_creative_image_hover::after,.ekit-wid-con .ekit_creative_image_hover::before {
	content: '';
	position: absolute;
	background-color: rgba(0,0,0,.5);
	-webkit-transition: all .3s ease;
	transition: all .3s ease
}

.ekit-wid-con .ekit_image_hover {
	position: relative;
	overflow: hidden;
	margin: 0 auto
}

.ekit-wid-con .ekit_image_hover img {
	display: block;
	width: 100%;
	height: 100%
}

.ekit-wid-con .ekit_image_hover:hover .ekit_image_caption .ekit_hover_show {
	opacity: 1
}

.ekit-wid-con .ekit_image_hover a:not([href]):not([tabindex]) {
	color: #000
}

.ekit-wid-con .ekit_image_caption {
	opacity: 1;
	-webkit-animation-iteration-count: 1!important;
	animation-iteration-count: 1!important;
	position: absolute;
	top: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 2em;
	height: 100%;
	width: 100%;
	color: #fff;
	text-transform: uppercase;
	font-style: normal;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform .35s;
	transition: -webkit-transform .35s;
	transition: transform .35s;
	transition: transform .35s,-webkit-transform .35s;
	text-align: center;
	z-index: 1
}

.ekit-wid-con .ekit_image_caption_title {
	color: #fff;
	font-weight: 300
}

.ekit-wid-con .ekit_image_caption_title span {
	font-weight: 700
}

.ekit-wid-con .ekit_image_caption_description {
	color: #fff;
	font-weight: 300
}

.ekit-wid-con .ekit_image_caption .ekit_hover_show {
	opacity: 0;
	-webkit-transition: all .4s;
	transition: all .4s
}


.ekit-wid-con .ekit_image_blind_horizontal:hover .ekit_overlay_inner::after,.ekit-wid-con .ekit_image_blind_horizontal:hover .ekit_overlay_inner::before,.ekit-wid-con .ekit_image_blind_horizontal:hover::after,.ekit-wid-con .ekit_image_blind_horizontal:hover::before {
	-webkit-transform: scaleY(1);
	transform: scaleY(1)
}

.ekit-wid-con .ekit_image_blind_horizontal .ekit_overlay_inner::after,.ekit-wid-con .ekit_image_blind_horizontal .ekit_overlay_inner::before,.ekit-wid-con .ekit_image_blind_horizontal::after,.ekit-wid-con .ekit_image_blind_horizontal::before {
	height: 25%;
	width: 100%;
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	left: 0
}

.ekit-wid-con .ekit_image_blind_horizontal::before {
	top: 0
}

.ekit-wid-con .ekit_image_blind_horizontal::after {
	top: 25%
}

.ekit-wid-con .ekit_image_blind_horizontal .ekit_overlay_inner::before {
	top: 50%
}

.ekit-wid-con .ekit_image_blind_horizontal .ekit_overlay_inner::after {
	top: 75%
}

.ekit-wid-con .ekit_image_hover>img {
	-webkit-transition: all .4s ease;
	transition: all .4s ease
}
